namespace DeveloperTools
{
    partial class FrmDevelop
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.工具TToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.dAL代码生成器ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.正则调试ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.字符转义工具ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.编码转换ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.网络爬虫测试ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.序列化文件编辑工具ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.menuStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.工具TToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(804, 25);
            this.menuStrip1.TabIndex = 1;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // 工具TToolStripMenuItem
            // 
            this.工具TToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.dAL代码生成器ToolStripMenuItem,
            this.正则调试ToolStripMenuItem,
            this.字符转义工具ToolStripMenuItem,
            this.编码转换ToolStripMenuItem,
            this.网络爬虫测试ToolStripMenuItem,
            this.序列化文件编辑工具ToolStripMenuItem});
            this.工具TToolStripMenuItem.Name = "工具TToolStripMenuItem";
            this.工具TToolStripMenuItem.Size = new System.Drawing.Size(59, 21);
            this.工具TToolStripMenuItem.Text = "工具(&T)";
            // 
            // dAL代码生成器ToolStripMenuItem
            // 
            this.dAL代码生成器ToolStripMenuItem.Name = "dAL代码生成器ToolStripMenuItem";
            this.dAL代码生成器ToolStripMenuItem.Size = new System.Drawing.Size(184, 22);
            this.dAL代码生成器ToolStripMenuItem.Text = "DAL代码生成器";
            this.dAL代码生成器ToolStripMenuItem.Click += new System.EventHandler(this.dAL代码生成器ToolStripMenuItem_Click);
            // 
            // 正则调试ToolStripMenuItem
            // 
            this.正则调试ToolStripMenuItem.Name = "正则调试ToolStripMenuItem";
            this.正则调试ToolStripMenuItem.Size = new System.Drawing.Size(184, 22);
            this.正则调试ToolStripMenuItem.Text = "正则调试";
            // 
            // 字符转义工具ToolStripMenuItem
            // 
            this.字符转义工具ToolStripMenuItem.Name = "字符转义工具ToolStripMenuItem";
            this.字符转义工具ToolStripMenuItem.Size = new System.Drawing.Size(184, 22);
            this.字符转义工具ToolStripMenuItem.Text = "字符转义工具";
            // 
            // 编码转换ToolStripMenuItem
            // 
            this.编码转换ToolStripMenuItem.Name = "编码转换ToolStripMenuItem";
            this.编码转换ToolStripMenuItem.Size = new System.Drawing.Size(184, 22);
            this.编码转换ToolStripMenuItem.Text = "编码转换";
            // 
            // 网络爬虫测试ToolStripMenuItem
            // 
            this.网络爬虫测试ToolStripMenuItem.Name = "网络爬虫测试ToolStripMenuItem";
            this.网络爬虫测试ToolStripMenuItem.Size = new System.Drawing.Size(184, 22);
            this.网络爬虫测试ToolStripMenuItem.Text = "网络爬虫测试";
            // 
            // 序列化文件编辑工具ToolStripMenuItem
            // 
            this.序列化文件编辑工具ToolStripMenuItem.Name = "序列化文件编辑工具ToolStripMenuItem";
            this.序列化文件编辑工具ToolStripMenuItem.Size = new System.Drawing.Size(184, 22);
            this.序列化文件编辑工具ToolStripMenuItem.Text = "序列化文件编辑工具";
            this.序列化文件编辑工具ToolStripMenuItem.Click += new System.EventHandler(this.序列化文件编辑工具ToolStripMenuItem_Click);
            // 
            // FrmDevelop
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(10F, 19F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(804, 458);
            this.Controls.Add(this.menuStrip1);
            this.Font = new System.Drawing.Font("黑体", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.IsMdiContainer = true;
            this.MainMenuStrip = this.menuStrip1;
            this.Margin = new System.Windows.Forms.Padding(5);
            this.Name = "FrmDevelop";
            this.Text = "遗憾迟香音乐助手开发者工具";
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem 工具TToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem dAL代码生成器ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 正则调试ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 字符转义工具ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 编码转换ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 网络爬虫测试ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 序列化文件编辑工具ToolStripMenuItem;
    }
}

